.header-bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 10%;
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.header-logo{
    font-size: 25px;
    color: #ededed;
    text-decoration: none;
    font-weight: 600;

}

html {
    scroll-behavior: smooth;
}

.nav-bar a{
    font-size: 18px;
    color: #ededed;
    text-decoration: none;
    font-weight: 500;
    margin-left: 35px;
    transition: .3s;
}

.nav-bar a:hover,
.nav-bar a.a-home{
    color: #00abf0
}

.header-bar {
    position: fixed;
    top: 0;
    width: 100%;
    transition: background-color 0.3s ease;
}

.header-bar.scrolled {
    background-color: #1515189d;
    backdrop-filter: blur(5px);
}